@charset "UTF-8";
/* CSS Document */

html { 

  background: url(../img/bg2.jpg) no-repeat top fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, label, legend,
 caption  {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {

}
/* tables still need 'cellspacing="0"' in the markup */
table {

}
caption, th, td {

}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

strong {
	font-weight: bold;
}

em {
	font-style:oblique;
}

p {
	margin:15px 0;
}

.aligncenter, div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.alignleft {
	float: left;
}
.alignright {
	float: right;
	margin:10px;
}

h1 {
	font-size: 21px;
	line-height: 1.4;
	font-weight: 600;
}
h2 {
	font-size: 16px;
	line-height: 1.4;
	padding-top: 20px;
}
h3 {font-size: 18px;
	line-height: 1.4;
	font-weight: 600;
	}
h4 {font-size: 18px;
	line-height: 1.4;
	color:#102C52;
	text-align:center;
	font-weight: bold;

	
}
h5 {
	font-size: 19px;
	line-height: 1.4;
	color: #102C52;
	font-weight: bold;
	}
	
	
h6 {font-size: 21px;
	line-height: 1.4;
	font-weight: 600;
	color:#FFF;}

a:link {color:#102C52;	text-decoration:none;}
a:hover {color:#161616;	text-decoration:none;}


a:active {color:#102C52;	text-decoration:none;}
a:visited {color:#102C52;	text-decoration:none;}


/*End RESET - Begin Full Width CSS*/
	body {
		background:#ffffff;
		color:#333333;
		font-family: 'Open Sans', sans-serif;
		font-size:13px;
	}

	.wrap {
	margin: 0 auto;
	width: 1100px;
	}
	
	
#titlebar {
	background-color: #14171b;
	height: 80px;
	padding: 15px;
}
	
	#titlebar h1 {
	padding: 10px 10px 10px 10px;
	color: #ffffff;
	text-align: center;
}


	#titlebar h2 {
	padding: 20px 10px 10px 10px;
	color: #ffffff;
	text-align: center;
	font-size: 21px;
	font-weight:bold;
}




	#breadcrumbs  {
	margin-bottom: 40px;
		
	}
	
	#header {
	float: left;
	margin-top: 30px;
	min-width: 100%;
	position: relative;
	}
	
	#photo  {
		
	float:right;
	
	}
	
	#header .logo {
		float:left;
		width:400px;
	}
	
	#header p {
	float: right;
	width: 60px;
	margin: 0;
	color:#ffffff;
	font-weight:bold;

	}
	
	#header p a {
	color:#ffffff;
	text-decoration:none;
	}
	#header p a:hover {
	color:#C6C6C8;
	text-decoration:none;
	}
	
	
	#intro  {
	padding: 50px;
		background-color: #FFF;
	background:#FFF;	
	}
	

	
	#introbox  {
	margin-top: 30px;
	margin-bottom:30px;

	}
	
	#introbox  a {
		
		color:#ffffff !important;
		text-decoration:none;
	}
	
	
	#introbox  a:hover {
		
		color:#78879d !important;
		text-decoration:none;
	}
	
	#content {
	padding: 30px;
	clear: both;
	}
	
	#space {
		padding-bottom:15px;
		
	}
	
	#space2 {
		padding-bottom:1px;
		
	}
	
	#form {
	width: 450px;
	float: left;
	margin-right: 25px;
		
		
	}
	
	
	
	
	#address  {
	width: 300px;
	float: left;
	font-size: 15px;
	line-height: 1.4;
	margin-top:25px;
		
	}

	
	
	#quote {
	margin-top: 180px;
	height: 70px;
	padding: 20px 15px 10px 15px;
	text-align: center;
	background-image: url(../img/noise.png);
	background-repeat: repeat-X;
	}
	
	#serviceboxA {
	
	width:370px;
	float:left;	
		
	}
	
	#serviceboxB {
	
	width:370px;
	float:right;	
		
	}
	
	
	
	#servicetitle {
		
	text-align: center;
	background-image:url(../img/noise.png);
	background-repeat:repeat-X;	
	height:35px;
	padding:20px 0 0 0;
	font-size:16px;
	}
	
	#servicetitleB {
		
	text-align: center;
	background-image:url(../img/noise.png);
	background-repeat:repeat-X;	
	height:35px;
	padding:20px 0 0 0;
	font-size:16px;
	margin-bottom:25px;
	}
	
	
#property {
	width: 240px;
	margin-right: 25px;
	float:left;

}

#property p {
text-align:center !important;
}

	
#propertyR {
	width: 240px;

	float:left;

}

#propertyR p {
text-align:center !important;
}


#links {
font-size:14px;	
	
}

#line  {
	width: 796px;
	border-top: 1px solid #333333;
	margin-left: 18px;
	margin-top:5px;
	margin-bottom:5px;
	
	margin-bottom:5px;
	float:left;
	
	
}
	
	#footer {
	float: left;
	min-width: 100%;
	background: #14171b;
	color: #ffffff;
	height: 100px;
	padding: 20px 0 0 0;
	position: relative;

	}
	
	#footer a {
		color:#fff;
	}
	
	
	#cpa {
	float: right;
	margin-right: 100px;
		
	}
	
	#cpafr {
	float: right;
	margin-right: 50px;
		
	}
	
	#copyright {
	float: right;
	font-size:12px;
	
		
	}
	
	
	#copyright a {
	color:#0075BF;
	text-decoration:none;
		
	}
	
	
	#social {
	float: right;
	margin-left: 40px;
	margin-right: 0px;
		
	}
	
#socialfr {
	float: right;
	margin-left: 30px;
	margin-right: 0px;
		
	}
